@charset"Shift_JIS";


/* body
-----------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	text-align:center;
	color:#FFFFFF;
	background:#000000;
	background-image:url(../images/gra.jpg);
	background-repeat: repeat-x; 
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W4",Osaka,sans-serif ;
}



/* ページ全般
-----------------------------------------------------*/


#wrapper { 
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

.gra { 
	width:25px;
	margin:0;
	float:left;
}

#contents { 
	width:898px;
	margin:0;
	border-left: 1px #808A95 solid; 
	border-right: 1px #808A95 solid;
	float:left;
}

.main {
	width:898px;
	margin:0;
	background-image:url(../images/bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#050335;
	font-size:12px;
	line-height:1.3em;
}


/* アーカイヴページ全般
-----------------------------------------------------*/


#wrapper_a { 
	width:802px;
	margin-left:auto;
	margin-right:auto;
}

.main_a {
	width:752px;
	padding-bottom:20px;
	background-image:url(../images/bg_a.gif);
	float:left;
}

.main_a table {
	font-size:12px;
	line-height:1.3em;
	color:#222222;
	text-align:left;
}

.main_a td {
	vertical-align:top;
}

.year {
	margin:15px 0 15px 0;
}


.point_a {
	margin:0;
	background-image:url(../images/topics_point.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:normal;
}

.back {
	width:710px;
	text-align:left;
	margin-top:5px;
}


.footer_a {
	width:760px;
	height:51px;
	margin:0;
	clear:both;
	text-align:right;
}

.line_a {
	margin:10px 0;
}

.date_a {
	font-weight:bold;
}


/* レイアウト
-----------------------------------------------------*/

.koushin {
	margin:0;
	float:left;
}

.news {
	width:240px;
	padding:19px 0 19px 46px;
	float:left;
}

.topics {
	width:268px;
	padding:19px 29px;
	float:left;
}

.blog {
	width:240px;
	padding:19px 0;
	float:left;
}

/* ブロック大枠
-----------------------------------------------------*/

.txt_news{
	width:238px;
	margin:0;
	padding:7px 0;
	background-image:url(../images/news_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-top: 1px #90B5E4 solid;
	border-left: 1px #4884D3 solid; 
	border-right: 1px #0054C1 solid;
	border-bottom: 1px #0054C1 solid;
	background-color:#0A0D43;
}

.txt_topics{
	width:266px;
	margin:0;
	padding:7px 0;
	background-image:url(../images/topics_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-top: 1px #90B5E4 solid;
	border-left: 1px #4884D3 solid; 
	border-right: 1px #0054C1 solid;
	border-bottom: 1px #0054C1 solid;
	background-color:#0A0D43;
}


.txt_blog{
	width:238px;
	margin:0;
	background-image:url(../images/blog_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border-top: 1px #90B5E4 solid;
	border-left: 1px #4884D3 solid; 
	border-right: 1px #0054C1 solid;
	border-bottom: 1px #0054C1 solid;
	background-color:#0A0D43;
}

/* テキスト詳細調整
-----------------------------------------------------*/

.b_news{
	width:210px;
	padding:7px;
	background-image:url(../images/txt_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border: 1px #4884D3 solid;
	background-color:#00152A;
	text-align:left;
}

.b_topics{
	width:238px;
	padding:7px;
	background-image:url(../images/txt_bg_p.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border: 1px #4884D3 solid;
	background-color:#00152A;
	text-align:left;
}

.b_blog{
	width:210px;
	padding:7px;
	background-image:url(../images/txt_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	border: 1px #4A809A solid;
	background-color:#00152A;
	text-align:left;
}

.allmessage {
	padding:7px;
	text-align:left;
}

/* 日付関連
-----------------------------------------------------*/

.news_date {
	font-size:12px;
	line-height:0.8em;
	padding-bottom:6px;
	vertical-align:bottom
}

.date {
	padding-top:3px;
	line-height:0.8em;
}

.date_to {
	font-size:12px;
	padding:3px 0 9px 15px;
	line-height:0.8em;
}

/* マウスオーバー
-----------------------------------------------------*/

.news_title,
.news_title a {
	display:block;
	background-image:url(../images/news.gif);
	width:240px;
	height:31px;
	background-repeat:no-repeat;
	text-indent:-9000px;
}

.news_title:hover{background-position:0px -31px;}


.topics_title,
.topics_title a {
	display:block;
	background-image:url(../images/topics.gif);
	width:268px;
	height:31px;
	background-repeat:no-repeat;
	text-indent:-9000px;
}

.topics_title:hover{background-position:0px -31px;}


.blog_title,
.blog_title a {
	display:block;
	background-image:url(../images/blog.gif);
	width:240px;
	height:31px;
	background-repeat:no-repeat;
	text-indent:-9000px;
}

.blog_title:hover{background-position:0px -31px;}


/* その他
-----------------------------------------------------*/

.line{
	padding-left:17px;
	text-align:left;
}


.footer {
	width:898;
	height:51px;
	margin:15px 0 0 0;
	clear:both;
}


/* end
-----------------------------------------------------*/